Subject: New Reply Received - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 13:21:23 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Shukran  Ticket comment <div>It is still the same I can't pay through shukran</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 24, 2021 1:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Shukran
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2124530</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fakhia,<br>
<br>
</div>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br>
<br>
If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>
1. Screenshot Of The Issue(If Possible)<br>
2. App Version/Browser Version<br>
3. Android/iOS Version or Browser name<br>
4. Registered email address<br>
5. Country of access<br>
<br>
We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
 <br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124530